﻿/* Sponsor styling */
.logo-background img { display:inline-block }

/* Extra small devices (phones, less than 768px) */
@media (max-width: 328px) { .logo-background .mb-10 img { max-height: 100px; width: auto;} .logo-background .mb-10 { height: 110px; } }
@media (min-width: 328px) { .logo-background .mb-10 img { max-height: 140px; width: auto;} .logo-background .mb-10 { height: 150px; } }
@media (min-width: 480px) { .logo-background .mb-10 img { max-height: 180px; width: auto;} .logo-background .mb-10 { height: 190px; } }
@media (min-width: 600px) { .logo-background .mb-10 img { max-height: 230px; width: auto;} .logo-background .mb-10 { height: 240px; } }
@media (min-width: 768px) { .logo-background .mb-10 img { max-height: 240px; width: auto;} .logo-background .mb-10 { height: 250px; } }
@media (min-width: 992px) { .logo-background .mb-10 img { max-height: 200px; width: auto;} .logo-background .mb-10 { height: 130px; } }


